Bug 9149 - в xmode2 какой-то левый шрифт указан, падаем при запуске
: в xmode2 какой-то левый шрифт указан, падаем при запуске
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lirc)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-24 16:40 by
Modified: 2007-05-19 16:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-24 16:40:19
[dfo@nb dl]$ xmode2 -d /dev/lirc0 
could't load font
Segmentation fault

После исправления hex editor'ом "-*-Courier...." на "fixed" в бинарнике xmode2 -
все работает =)
------- Comment #1 From 2007-03-19 01:37:57 -------
гм. озадачил :) Будем смотреть.
------- Comment #2 From 2007-05-19 13:13:43 -------
аналогично. может, уже пора сделать что-нить ?
------- Comment #3 From 2007-05-19 16:57:24 -------
Fixed in lirc-0.8.1-alt2.